Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000087 [libFirm] sparc backend feature always 2011-08-29 13:56 2011-12-24 03:47
Reporter mohr View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version development
Summary 0000087: Returning structs by-value is not implemented yet
Description Emitter currently generates an unimp instruction if a struct is returned by-value, see sparc_emitter.c:538.

Breaks:
  opt/fehler009.c
  opt/fehler110.c
  opt/fehler162.c
  opt/sret.c
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000116)
Matze (administrator)
2011-10-17 18:29

fixed by now (can't find the exact commit at the moment)

- Issue History
Date Modified Username Field Change
2011-08-29 13:56 mohr New Issue
2011-10-17 18:29 Matze Note Added: 0000116
2011-10-17 18:29 Matze Assigned To => Matze
2011-10-17 18:29 Matze Status new => resolved
2011-10-17 18:29 Matze Resolution open => fixed
2011-10-19 22:19 Matze View Status private => public
2011-12-24 03:47 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker